*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #3D180E;
  background-image: url(images/bg.jpg);
  background-repeat: repeat-x;
  background-attachment: fixed;
  font-family: arial;
  font-size: 13px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}


h1{
  font-size: 42px;
  font-family: MuseoSlab500Regular;
  color: #05263D;
  margin-bottom: 10px;
}

h2{
  font-size: 25px;
  font-family: MuseoSlab500Regular;
  color: #05263D;
  margin-bottom: 10px;
  margin-top: 30px;
}

h3{
  font-size: 16px;
  font-family: MuseoSlab500Regular;
  color: #05263D;
  margin-bottom: 10px;
  margin-top: 30px;
}

p{
  margin-bottom: 15px;
  line-height: 19px;
}


.container{
  width: 99%;
  max-width: 980px;
  margin: 0 auto;
  position: relative;
}

#header{
  height: 123px;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
#mobilenav{
  display: none;
}


#navbar{
  font-family: MuseoSlab500Regular;
  background-image: url(images/navbar.png);
  padding: 10px;
  height: 50px;
  box-shadow: 0 2px 5px #333333;
}


#navbar ul{
  list-style-type: none;
  margin: 0;
}

#navbar li{
  display: inline;
}

#navbar #nav a{
  color: #FFFFFF;
  font-size: 17px;
  margin-right: 30px;
  line-height: 50px;
  text-shadow: 0 0 3px #000000;
}

#navbar #nav a:hover{
  color: #B5C1C4;
}

#navbar #nav .current, #navbar #nav .current:hover{
  color: #000000;
  text-shadow: 0 0 3px #B5C1C4;
}




#main{
  margin-top: 30px;
  background-image: url(images/transparent.png);
  box-shadow: 0 0 10px #000000;
  min-height: 300px;
}

#main a{
  color: #05263D;
  font-weight: bold;  
}

#main a:hover{
  text-decoration: underline;
}

#padding{
  padding: 20px;
}


#left{
  float: left;
  width: 630px;
  overflow: hidden;
  margin-right: 20px;
}

#right{
  width: 290px;
  float: left;
}



#footer{
  border-top: 10px solid #FFFFFF;
  border-bottom: 10px solid #FFFFFF;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #FFFFFF;
  text-shadow: 0 0 2px #000000;
  padding: 10px 0 10px 0;
  font-weight: normal;
  line-height: 25px;
} 

#footer a{
  color: #FFFFFF;
}



#owl{
  border-bottom: 10px solid #B1B6B1;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#owl img{
  width: 100%;
}



#owl .caption{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 250px;
  max-height: 390px;
  overflow: hidden;
  background-color: #FFFFFF;
  opacity: .7;
  font-family: MuseoSlab500Regular;
  font-size: 25px;
  text-align: left;
  padding: 15px;
  color: #474D46;
  text-shadow: 0 0 2px #FFFFFF;
}
#owl .caption .more{
  font-size: 13px;
  font-style: italic;
  display: block;
  text-align: right;
}

#owl .panel .link{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}


.feature{
  display: block;
  float: left;
  width: 32.3333333%;
  height: 284px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  margin-bottom: 22px;
  margin-left: 1.5%;
}
.feature:first-child{
  margin-left: 0;
}

.feature .transparent{
  display: block;
  width: 145px;
  height: 284px;
  position: absolute;
  right: 0;
  background-image: url(/images/transparentblack.png);
  font-family: MuseoSlab500Regular;
  color: #FFFFFF;
  text-shadow: 0 0 2px #000000;
}

.feature .blurb{
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 125px;
  padding: 10px;
  font-size: 15px;
}
.feature .title{
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  width: 125px;
  padding: 10px;
  font-size: 25px;
}

.feature:hover .transparent{
  color: #B5C1C4
}


























#emailform{
  float: right;
}




.form td{
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input{
  width: 350px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
  border-radius: 3px;
}

.form textarea{
  width: 350px;
  height: 100px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
  border-radius: 3px;
}

.form select{
  width: 350px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form .submit{
  width: 362px;
  font-family: MuseoSlab500Regular;
  font-size: 14px;
  cursor: pointer;
  background-image: url(/images/navbar.png);
  background-position: bottom left;
  color: #FFFFFF;
}
.form .submit:hover{
  background-position: top left;
}




.form .required{
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}















.galleryblock{
  height: 170px;
}

.image{
  display: block;
  float: left;
  width: 200px; 
  height: 138px;
  border: 2px solid #FFFFFF;
  box-shadow: 0 0 5px #666666;
  margin: 0 10px 15px 5px;
  overflow: hidden;
  text-align: center;
  line-height: 150px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #FFFFFF;
}

.image:hover{
  box-shadow: 0 0 5px #000000;
} 

.image img{
  margin-top: 25px;
}

#gallery a:hover, #fullgallery a:hover{
  text-decoration: none;
}


.time{
  font-style: italic;
}






#main #enquire{
  float: right;
  display: block;
  background-image: url(/images/button.png);
  font-family: MuseoSlab500Regular;
  font-size: 18px;
  color: #FFFFFF;
  text-shadow: 0 0 2px #000000;
  line-height: 35px;
  text-align: center;
  font-weight: normal;
  margin-bottom: 20px;
  width: 250px;
  background-position: top left;
}

#main #enquire:hover{
  text-decoration: none;
  background-position: bottom left;
}




#fourohfour{
  width: 500px;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0 0 15px #000000;
  margin: 0 auto;
  background-color: #FFFFFF;
  margin-top: 200px;
  text-align: center;
}

#fourohfour a{
  color: #05263D;
  font-weight: bold;  
}

#fourohfour a:hover{
  text-decoration: underline;
}


























ul.dropdown, ul.dropdown li, ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}


ul.dropdown{
 position: relative;
 z-index: 57;
 float: left;
}

ul.dropdown li {
 float: left;
 vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {  /* hovering over item (includes main nav items) */
 position: relative;
 z-index: 59;
 cursor: default;
}

ul.dropdown ul {  /* entire dropdown ul */
 visibility: hidden;
 position: absolute;
 top: 95%;
 left: 0;
 z-index: 58;
 background-image: url(/images/dropdownbg.png);
 padding-bottom: 10px;
}

ul.dropdown ul li {   /* the drop-down items */
 float: none;
 height: 35px;
 line-height: 35px;
 overflow: hidden;
 font-size: 13px;
}

ul.dropdown ul li a{   /* the drop-down items */
  display: block;
  font-weight: normal;
  padding-left: 10px;
  white-space:nowrap;
}

ul.dropdown ul li a:hover{
  color: #000000;
  text-shadow: 0 0 3px #B5C1C4;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
 box-shadow: 0 5px 5px #333333;
}


* html ul.dropdown li {
 height: 1px;
}

ul.dropdown ul li,
ul.dropdown-vertical {
 margin-left: -16px;
 margin-left: 0;
}

ul.dropdown ul,
ul.dropdown li:hover ul ul,
ul.dropdown li:hover ul ul ul,
ul.dropdown li:hover ul ul ul ul,
ul.dropdown li:hover ul ul ul ul ul {
 visibility: hidden;
}

ul.dropdown li:hover ul,
ul.dropdown ul li:hover ul,
ul.dropdown ul ul li:hover ul,
ul.dropdown ul ul ul li:hover ul,
ul.dropdown ul ul ul ul li:hover ul {
 visibility: visible;
}

ul.dropdown ul ul ul ul ul ul {
 visibility: hidden !important;
}




#facebook{
  float: right;
  width: 300px;
  border: 1px solid #CCCCCC;
  margin: 0 0 20px 30px;
}


#copy{
  float: right;
  text-align:right;
  opacity: .6;
}














